Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Sep 2020 09:25:13 -0400

Chat transcript

	

	Vincent Mon, 09/21/20 03:16:26 pm Europe/Ljubljana
	
		Hello, would you like to talk about our services?

	Damjan Pipan 03:16:26 pm
	
		Hi

	Vincent 03:16:37 pm
	
		Hi, Matej
	
		Please tell me how may I help you today?

	Damjan Pipan 03:17:09 pm
	
		I'm wondering where can we see the list of servers we have with you
	
		I'm trying on colocationamerica.com/my-account
	
		but could not find it anywhere

	Vincent 03:17:50 pm
	
		Are you an existing customer?

	Damjan Pipan 03:17:55 pm
	
		yes
	
		I can login
	
		I can pay for the servers
	
		but can not find list of servers

	Vincent 03:18:29 pm
	
		Please share the Server ID?

	Damjan Pipan 03:18:47 pm
	
		PDS1535

	Vincent 03:18:55 pm
	
		Thank you.
	
		I have forwarded your request to our support team and soon someone will get back to you with the information you are looking for.
	
		Is there anything else I can help you with today?

	Damjan Pipan 03:20:06 pm
	
		no that would be all
	
		or maybe there is one more thing

	Vincent 03:20:39 pm
	
		Okay, then please share your details like Name, email and phone number so we can contact you?

	Damjan Pipan 03:22:01 pm
	
		Matej Kopar, [email-masked] and phone number +38612447750

	Vincent 03:22:02 pm
	
		Thank you.
	
		Anything else I can help you with today?

	Damjan Pipan 03:22:15 pm
	
		I'd prefer contact by email
	
		if possible

	Vincent 03:22:25 pm
	
		Sure, noted.
	
		Please tell me the another query of yours?

	Damjan Pipan 03:23:44 pm
	
		I found out that I can change email address on my own
	
		I thought that I would need your help to change contact details

	Vincent 03:24:18 pm
	
		No problem
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:24:42 pm
	
		Vincent archived the chat

	8m 16s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com